# Generated by Django 2.1.1 on 2018-10-03 11:40

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('apps', '0003_auto_20181003_1832'),
    ]

    operations = [
        migrations.AddField(
            model_name='modell',
            name='waktu_event',
            field=models.TimeField(default=datetime.datetime(2018, 10, 3, 11, 40, 50, 925193, tzinfo=utc)),
        ),
    ]
